# V2Api.CreateCollectionBackupRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**location** | **String** |  | [optional] 
**repository** | **String** |  | [optional] 
**followAliases** | **Boolean** |  | [optional] 
**backupStrategy** | **String** |  | [optional] 
**snapshotName** | **String** |  | [optional] 
**incremental** | **Boolean** |  | [optional] 
**backupConfigset** | **Boolean** |  | [optional] 
**maxNumBackupPoints** | **Number** |  | [optional] 
**async** | **String** |  | [optional] 
**extraProperties** | **{String: String}** |  | [optional] 


